body {
  font-family: 'Roboto' !important;
}

.menu-home #rt-mainbody,
.page-about #rt-mainbody {
  display: none;
}

.menu-home .sprocket-strips-container {
  background-color: white;
}

.menu-home .sprocket-strips-content {
  min-height: 240px;
}

.breadcrumb .active {
  color: #383737;
}

body,
#rt-header-surround,
#rt-mainbody,
.box4,
.fp-roksprocket-tabs,
.fp-roksprocket-tabs.our-advantages h2.title,
.fp-roksprocket-tabs.our-advantages h2.title .rt-title-tag,
.fp-roksprocket-tabs.our-advantages .sprocket-tabs-text {
  color: #000000;
}

.rt-purchase.rt-block {
  background: none;
}

#rt-maintop,
#rt-mainbottom {
  background: #ffb40a;
}

.sprocket-strips-image-container {
  height: 230px;
}
